/*@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Righteous&display=swap');*/

@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600;700&family=Righteous&family=Tangerine:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Allura&family=Edu+QLD+Beginner:wght@400;500;600;700&family=League+Spartan:wght@100;200;300;400;500;600;700;800;900&family=Sono:wght@200;300;400;500;600;700;800&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

/*
font-family: 'Allura', cursive;
font-family: 'Edu QLD Beginner', cursive;
font-family: 'League Spartan', sans-serif;
font-family: 'Sono', sans-serif;
font-family: 'Open Sans', sans-serif;
*/
:root {
    --main-color: #4D3E77;
    --army-grren: #88A800;
    --bttn-theme: #EDB226;
    --white-color: #ffffff;
    --black-color: #2B2540;
    --black-color-opacity: #2b2540c4;
    --paragraph-color: #737378;
    --bg-color: #F3F6FD;
    --transition: .4s all ease-in-out;
}

html,
body {
    height: 100%;
}

body {
    padding: 0;
    margin: 0;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}

img {
    max-width: 100%;
    height: auto;
    -webkit-user-drag: none;
    user-drag: none;
    -webkit-user-select: none;
    /* For WebKit-based browsers */
    -moz-user-select: none;
    /* For Firefox */
    -ms-user-select: none;
    /* For Internet Explorer/older Edge */
    user-select: none;
}

.ptb-100 {
    padding-top: 100px;
    padding-bottom: 100px;
}

.pb-100 {
    padding-bottom: 100px;
}

.pt-100 {
    padding-top: 100px;
}

.mb-30 {
    margin-bottom: 30px;
}

a {
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out 0.1s;
    transition: all 0.3s ease-in-out 0.1s;
    outline: 0 !important;
    color: var(--main-color);
}

a:hover {
    text-decoration: none;
    color: var(--heading-color);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    /*font-family: 'Roboto', sans-serif;*/
    margin: 0;
}

h1 {
    font-size: 82px;
    font-weight: 400;
    line-height: 90px;
}

h2 {
    font-size: 36px;
    font-weight: 500;
    line-height: 40px;
}

h3 {
    font-size: 24px;
    font-weight: 300;
}

h4 {
    padding-top: 15px;
    font-size: 20px;
    font-weight: 500;
}

h5 {
    font-size: 18px;
    font-weight: 400;
}

h6 {
    font-size: 14px;
    font-weight: 400;
}

p {
    font-size: 14px !important;
    line-height: 28px;
    color: var(--paragraph-color);
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 0;
}

p:last-child {
    margin-bottom: 0;
}



ul {
    padding: 0;
    margin: 0;
}

ul li {
    list-style: none;
    padding: 0;
}

/* --Common Style-- */


section {
    position: relative;
}

.form-control {
    height: 50px;
    border: none;
    box-shadow: 0px 1px 13px 0px #0000000d;
    padding: 10px 22px;
    font-size: 16px;
}

.form-control:focus {
    color: var(--heading-color);
    background-color: #fff;
    border: 1px solid var(--main-color);
    outline: none;
    box-shadow: none;
}




.section_padding {
    padding: 35px 0;
}

.section_padding_top {
    padding: 100px 0 50px 0;
}

.section_padding_top_35 {
    padding: 35px 0 0 0;
}

.section_padding_top_50 {
    padding: 50px 0 0 0;
}

.section_padding_top_100 {
    padding: 100px 0 0 0;
}

.section_padding_bottom_35 {
    padding: 0 0 35px 0;
}

.section_padding_bottom_50 {
    padding: 0 0 50px 0;
}

.section_padding_bottom_100 {
    padding: 0 0 100px 0;
}

.section_heading_center {
    display: flex;
    justify-content: center;
}

#cio_banner .owl-item.active .cio_slider_item .cio_banner_text .title {
    -webkit-animation: 1s 1.2s fadeInLeft both;
    animation: 1s 1.2s fadeInLeft both;
}

#cio_banner .owl-item.active .cio_slider_item .cio_banner_text .slider-sttle {
    -webkit-animation: 1s 1.1s bounceInLeft both;
    animation: 1s 1.1s bounceInLeft both;
}

#cio_banner .owl-item.active .cio_slider_item .cio_banner_text .slider-pararp {
    -webkit-animation: 1s 1.5s fadeInUp both;
    animation: 1s 1.5s fadeInUp both;
}

#cio_banner .owl-item.active .cio_slider_item .cio_banner_text .btn-animation {
    -webkit-animation: 1s 1.2s flipInX both;
    animation: 1s 1.2s flipInX both;
}

#cio_banner .owl-theme .owl-nav {
    opacity: .3;
    position: absolute;
    bottom: 45px;
    right: 60px;
}

#cio_banner .owl-carousel .owl-nav button.owl-next,
#cio_banner .owl-carousel .owl-nav button.owl-prev {
    background: 0 0;
    color: var(--white-color);
    border: 2px solid var(--white-color);
    font-size: 14px;
    height: 25px;
    width: 25px;
    line-height: 25px;
    border-radius: 0px;
    transition: var(--transition);
}

#cio_banner .owl-carousel .owl-nav button.owl-next:hover,
#cio_banner .owl-carousel .owl-nav button.owl-prev:hover {
    color: var(--bttn-theme);
    border: 2px solid var(--bttn-theme);
}



.cio_slider_item {
    padding: 200px 0 100px 0;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /*background: linear-gradient(45deg, rgba(77, 62, 119,.5), rgba(0,0,0,0));*/
}

.cio_slider_item::before {
    content: "";
    position: absolute;

    width: 100%;
    /* Full width (cover the whole page) */
    height: 100%;
    /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(90deg, rgba(55, 69, 88, 1), rgba(0, 0, 0, 0));
    /*z-index: -1;*/

}


/* .cio_banner_text h1 {
    font-family: 'Righteous', cursive;
    background: linear-gradient(to right, #f32170, #ff6b08, #cf23cf, #eedd44);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: block;
    -webkit-text-stroke: .4px var(--white-color);
    line-height: 1.2;
    font-size: 100px;
    margin-inline-start: -5px;
    z-index: 9999;
    text-decoration: underline #EDB226;
    text-decoration-thickness: 2px;
    text-underline-offset: 10px;
    height: 100%;
} */

.cio_banner_text h2 {
    /* font-family: 'Caveat', cursive;
    font-weight: 700;
    color: #EDB226;
    font-size: 39px;
    z-index: 9999;
    display: block; */

    font-family: 'Righteous', cursive;
    background: linear-gradient(to right, #f32170, #ff6b08, #cf23cf, #eedd44);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: block;
    -webkit-text-stroke: .4px var(--white-color);
    line-height: 1.2;
    font-size: 100px;
    margin-inline-start: -5px;
    z-index: 9999;
    text-decoration: underline #EDB226;
    text-decoration-thickness: 2px;
    text-underline-offset: 10px;
    height: 100%;
}

.cio_banner_text h3 {
    /* font-family: 'Tangerine', cursive;
    color: var(--white-color);
    font-weight: 700;
    font-size: 80px; */

    font-family: 'Caveat', cursive;
    font-weight: 700;
    color: #EDB226;
    font-size: 39px;
    z-index: 9999;
    display: block;
}

.cio_banner_text h4 {
    font-family: 'Righteous', cursive;
    color: var(--white-color);
    padding-top: 10px;
    font-weight: 300;
}

.cio_home_bttn {
    padding-top: 30px;
}

.cio_home_bttn a {
    margin-right: 30px;
}



.cio_slider_common_box {
    border-radius: 11px;
    overflow: hidden;
    border: 1px solid #d2d2d275;
    transition: var(--transition);
    margin-bottom: 30px;
}

.cio_slider_common_box:hover {
    box-shadow: 4px 14px 28px rgba(0, 0, 0, 0.1);
}

.cio_slider_common_box_img {
    position: relative;
    overflow: hidden;
}

.cio_slider_common_box_img img {
    width: 100%;

}

.cio_slider_common_box_img .discount_tab {
    position: absolute;
    right: 9px;
    bottom: -17px;
    background: #FFFFFF;
    box-shadow: 4px 5px 12px rgb(0 0 0 / 10%);
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    border-radius: 50%;
    color: var(--main-color);
    font-size: 16px;
    font-weight: 500;
}

.cio_slider_common_box_img p {
    color: var(--white-color);
    position: absolute;
    bottom: 0px;
    left: 0px;
    font-size: 14px;
    padding: 1px 130px 1px 10px;
    width: 100%;
    clip-path: polygon(0 100%, 100% 100%, 0 -250%);
    /*background: #819830;*/
    background: var(--main-color);
}


.cio_slider_common_box_img p i {
    padding-right: 5px;
}

.cio_slider_common_box_content {
    background: #F5F5F5;
    padding: 10px 15px;
    font-size: 12px;
}

.cio_slider_common_box_content h4 {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.cio_slider_common_box_content h4 span {
    font-weight: 400;
    font-size: 14px;
    color: var(--bttn-theme);
}


.cio_slider_common_box_content h4 a {
    color: var(--black-color);
}

.cio_slider_common_box_content h4 a:hover {
    color: var(--main-color);
}

.cio_slider_common_box_content p {
    padding: 10px 0px;
    font-size: 14px;
}

.cio_slider_common_box_content p .review_rating {
    color: var(--main-color);
}

.cio_slider_common_box_content p .review_count {
    margin-left: 10px;
}

.cio_slider_common_box_content h3 {
    font-weight: 500;
}

.cio_slider_common_box_content h3 span {
    font-weight: 400;
    font-size: 11px;
}


/*--------------------------------------------------- FONT --------------------------------------------------------------*/

.custom-text-righteous {
    font-family: 'Righteous', cursive !important;
    /*color: var(--bttn-theme);*/
}

.custom-text-caveat {
    /*font-size: 15px;*/
    font-family: 'Caveat', cursive !important;
    /*color: var(--bttn-theme);*/
}

.custom-text-sono {
    font-family: 'Sono', sans-serif !important;
    /*color: var(--bttn-theme);*/
}

.custom-gradient {
    background: linear-gradient(to right, #f32170, #ff6b08, #cf23cf, #eedd44);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: block;
}

/*--------------------------------------------------- FONT --------------------------------------------------------------*/


#main_destinations {
    padding-bottom: 5em;
}

#main_destinations h4 {
    padding-top: 20px;
}

/*--------------------------------------------------- BUTTONS --------------------------------------------------------------*/



.btn-check:focus+.btn,
.btn:focus {
    outline: none;
    box-shadow: none
}

.btn {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    font-size: 16px;
    border-radius: 10px;
    box-shadow: none;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    z-index: 0;
}

.btn:hover {
    color: var(--white-color);
}

.btn_theme {
    color: var(--white-color);
    background-color: var(--main-color);
    transition: var(--transition);
    box-shadow: none;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    z-index: 0;
    border: none
}

.btn_theme:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    width: 580px;
    height: 550px;
    margin: auto;
    background: var(--black-color);
    border-radius: 50%;
    z-index: -1;
    -webkit-transform-origin: top center;
    transform-origin: top center;
    -webkit-transform: translateX(-50%) translateY(-5%) scale(.4);
    transform: translateX(-50%) translateY(-5%) scale(.4);
    transition: var(--transition);

}

.btn_theme:hover:before {
    -webkit-transition: -webkit-transform 1s;
    transition: -webkit-transform 1s;
    transition: transform 1s;
    transition: transform 1s, -webkit-transform 1s;
    -webkit-transform: translateX(-45%) translateY(0) scale(1);
    transform: translateX(-50%) translateY(0) scale(1);
    -webkit-transform-origin: bottom center;
    transform-origin: bottom center;
    border: none;
}

.btn_theme_white {
    color: var(--black-color);
    background-color: var(--white-color);
    transition: var(--transition);
    box-shadow: none;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    z-index: 0;
    border: 2px solid #4D3E77;
}

.btn_theme_white:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    width: 580px;
    height: 550px;
    margin: auto;
    background: var(--black-color);
    border-radius: 50%;
    z-index: -1;
    -webkit-transform-origin: top center;
    transform-origin: top center;
    -webkit-transform: translateX(-50%) translateY(-5%) scale(.4);
    transform: translateX(-50%) translateY(-5%) scale(.4);
    transition: var(--transition);

}

.btn_theme_white:hover:before {
    -webkit-transition: -webkit-transform 1s;
    transition: -webkit-transform 1s;
    transition: transform 1s;
    transition: transform 1s, -webkit-transform 1s;
    -webkit-transform: translateX(-45%) translateY(0) scale(1);
    transform: translateX(-50%) translateY(0) scale(1);
    -webkit-transform-origin: bottom center;
    transform-origin: bottom center;
    border: none;
}

.btn_theme_transparent {
    color: var(--black-color);
    background-color: var(--bttn-theme);
    transition: var(--transition);
    box-shadow: none;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    z-index: 0;
    border: 1px solid var(--bttn-theme);
}


.btn_theme_transparent:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    width: 580px;
    height: 550px;
    margin: auto;
    background: var(--black-color);
    border-radius: 50%;
    z-index: -1;
    -webkit-transform-origin: top center;
    transform-origin: top center;
    -webkit-transform: translateX(-50%) translateY(-5%) scale(.4);
    transform: translateX(-50%) translateY(-5%) scale(.4);
    transition: var(--transition);

}

.btn_theme_transparent:hover:before {
    -webkit-transition: -webkit-transform 1s;
    transition: -webkit-transform 1s;
    transition: transform 1s;
    transition: transform 1s, -webkit-transform 1s;
    -webkit-transform: translateX(-45%) translateY(0) scale(1);
    transform: translateX(-50%) translateY(0) scale(1);
    -webkit-transform-origin: bottom center;
    transform-origin: bottom center;
    border: none;
}


.btn_md {
    padding: 12px 35px;
    font-size: 18px;
}

.btn_sm {
    font-size: 14px;
    padding: 5px 18px;
}

.btn_navber {
    color: #000;
    border: 2px solid #EDB226;
    padding: 7px 10px;
    transition: var(--transition);
    box-shadow: none;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    z-index: 0;
}

.btn_navber:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    width: 550px;
    height: 550px;
    margin: auto;
    border-radius: 50%;
    z-index: -1;
    -webkit-transform-origin: top center;
    transform-origin: top center;
    /*background: var(--main-color);*/
    background-color: #EDB226;
    -webkit-transform: translateX(-51%) translateY(27%) scale(.8);
    transform: translateX(-51%) translateY(27%) scale(.8);
    transition: var(--transition);
}

.btn_navber:hover:before {
    -webkit-transition: -webkit-transform 1s;
    transition: -webkit-transform 1s;
    transition: transform 1s;
    transition: transform 1s, -webkit-transform 1s;
    -webkit-transform: translateX(-42%) translateY(-57%) scale(4);
    transform: translateX(-42%) translateY(-57%) scale(4);
    -webkit-transform-origin: bottom center;
    transform-origin: bottom center;

}

.is-sticky .btn_navber {
    border: 1px solid #EDB226;
    /*border: 1px solid var(--white-color);*/
}

/*--------------------------------------------------- BUTTONS --------------------------------------------------------------*/

.duration-text {
    color: var(--main-color);
}

/* --Heading Area-- */

.heading_left_area {
    margin-top: -3em;
    padding-bottom: 15px;
}

.heading_left_area h2 {
    font-size: 50px;
    color: var(--main-color);
    /*font-family: 'Caveat', cursive;*/
    font-family: 'League Spartan', sans-serif;
    /*font-family: 'Edu QLD Beginner', cursive;*/
    /*font-family: 'Allura', cursive;*/
    font-weight: 500;
    padding-bottom: 17px;
    line-height: 45px;
}

.heading_left_area h2 span {
    font-family: 'Allura', cursive;
    display: inline-block;
    border-bottom: 1px solid var(--bttn-theme);
    color: var(--bttn-theme);
    padding-bottom: 10px;
    right: 0;
}

.heading_left_area h5 {
    color: var(--black-color);
}

.cio_heading_center {
    text-align: center;
    padding-bottom: 30px;
    color: var(--main-color);
    /*font-family: 'Righteous', cursive;*/
}

.cio_heading_center h2 {
    margin-top: -1em;
    position: relative;
    padding-bottom: 15px;
}

.cio_heading_center h2:after {
    content: "";
    background-image: url(../../cio/assets/div.png);
    position: absolute;
    width: 100%;
    padding: 35px;
    background-repeat: no-repeat;
    background-position: center center;
    /*height: 1px;*/
    /*background: var(--main-color);*/
    left: 50%;
    transform: translate(-50%, 50%);
    bottom: 0;
}

.cio_destination {
    padding: 0 100px 0 100px;
}


.cio_destination img {
    width: 100%;
}

.cio_destination_content {
    width: 100%;
    padding: 10px;
    position: relative;
    /*margin-bottom: 23px;*/
    border-radius: 12px;
    overflow: hidden;
}


.cio-shadow {
    background: url(../../cio/assets/shadow.jpg) no-repeat center bottom;
    /*background: url(../../cio/assets/shadow.jpg) no-repeat center top,url(../../cio/assets/shadow.jpg) no-repeat center bottom;*/
    /*background-image:url(../../cio/assets/shadow.jpg);
    background-repeat:no-repeat;
    background-position:center center;*/
    /*padding: 40px 0;*/
    padding-top: 20px;
}

/*--------------------------------------------------- RESPONSIVE IMAGES --------------------------------------------------------------*/
.popular-padding {
    padding: 20px 100px 0 100px;
}

.padding7px {
    padding: 7px;
    /*border-radius: 10px;*/
}

.img-responsive-embed-16by9,
.img-responsive-embed-4by3,
.img-responsive-embed-big,
.img-responsive-embed-small,
.img-responsive-embed-square {
    display: block;
    height: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    border-radius: 10px;



}

.img-responsive-embed-16by9 {
    padding-bottom: 56.25%
}

.img-responsive-embed-16by9.marginAdjust {
    margin-bottom: 17px
}

.img-responsive-embed-16by10 {
    padding-bottom: 62.5%
}

.img-responsive-embed-4by3 {
    padding-bottom: 75%
}

.img-responsive-embed-big {
    padding-bottom: 75%;
}

.img-responsive-embed-square {
    padding-bottom: 100%;
}

.img-responsive-embed-small {
    padding-bottom: 80%;
}

.img-responsive-embed-big .caption,
.img-responsive-embed-small .caption {
    background: -moz-linear-gradient(top, transparent 0%, #FFDE00 0%, #FFBE16 100%);
    background: -webkit-linear-gradient(top, transparent 0%, #FFDE00 0%, #FFBE16 100%);
    background: linear-gradient(to bottom, transparent 0%, #FFDE00 0%, #FFBE16 100%);
    bottom: 0;
    color: #45386A;
    font-size: 15px;
    font-weight: 600;
    left: 0;
    padding: 5px 10px;
    position: absolute;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: var(--transition);
}

.img-responsive-embed-big .caption,
.img-responsive-embed-small .caption:hover {
    transition: var(--transition);
    background: #45386A;
    color: #FED9D0 !important;
    border: 1px dashed #FED9D0;
    font-weight: bolder;
    text-transform: uppercase;
    letter-spacing: 8px;
}

.img-responsive-item {
    border: 0 none;
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;

}

#cio-img {
    /* Prevent vertical gaps */
    padding: 0 100px 0 100px;
    line-height: 0;

    -webkit-column-count: 5;
    -webkit-column-gap: 15px;
    -moz-column-count: 5;
    -moz-column-gap: 0px;
    column-count: 5;
    column-gap: 0px;
}

#cio-img img {
    /* Just in case there are inline attributes */
    /*width: 100% !important;*/
    /*height: auto !important;*/
    /*margin:10px;*/
}

@media (max-width: 1200px) {
    #cio-img {
        -moz-column-count: 4;
        -webkit-column-count: 4;
        column-count: 4;
    }
}

@media (max-width: 1000px) {
    #cio-img {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media (max-width: 800px) {
    #cio-img {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media (max-width: 400px) {
    #cio-img {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}




/*--------------------------------------------------- RESPONSIVE IMAGES --------------------------------------------------------------*/

.custom_div {
    background-image: url(../../cio/assets/div.png);
    padding: 70px;
    background-repeat: no-repeat;
    background-position: center center;
    /*background-size:cover;*/
}

/*--------------------------------------------------- CAR BOOKING --------------------------------------------------------------*/


.carBooking {
    /*background-image:url(../../cio/assets/car-rental-1.png);*/
    background-image: url(../../cio/assets/car-rental-3.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    background-size: cover;
    padding: 70px 50px 43px 50px;
    /* background-color: #D7D3E0; */
    width: 100%;
    color: #4D3E77;

}

.carBooking h1 {
    font-size: 45px;
    line-height: 50px;
    text-decoration: underline #4D3E77;
    text-decoration-thickness: 2px;
    text-underline-offset: 10px;
}

.carBooking h2 {
    font-size: 18px;
    color: #4D3E77;
    padding-bottom: 20px;
}


.car-div {
    border: 2px solid #d2d2d275 !important;


}

.car-div p {
    font-size: 18px !important;
    color: var(--main-color);
    font-weight: bold;
    text-transform: uppercase;
}


.car-div ul li:before {
    content: '✓';
}

.car-img {

    /*    height: 200px;*/
    width: 100%;
    border-bottom-style: double;
}

/*--------------------------------------------------- CAR BOOKING --------------------------------------------------------------*/


/*--------------------------------------------------- ACCORDION ITEM --------------------------------------------------------------*/


.cio-custom-list-header {
    background: #F3F3F3 !important;
    padding: 1px 20px 1px 20px !important;
    border-radius: 10px !important;
}

.cio-custom-list-details {
    padding: 20px 5px 0 5px !important;
    align-items: justify;
}

/*--------------------------------------------------- ACCORDION ITEM --------------------------------------------------------------*/

/*--------------------------------------------------- CONTACT PAGE --------------------------------------------------------------*/

.matter {
    padding-bottom: 20px;
    border-radius: 50px !important;
}

.matter i {
    float: left;
    background: var(--main-color);
    /*    border:3px solid #0a525e;*/
    padding: 85px 50px;
    color: #fff;
    font-size: 30px;
    margin-right: 15px;
    min-height: 190px;
    vertical-align: middle;
}

.matter .caption {
    border: 3px solid #E5E5E5;
    /*    border-left:0;*/
    border-radius: 30px !important;
    min-height: 200px;


}

.matter h3 {
    color: var(--main-color);
    font-size: 18px;
    margin: 25px 0 25px;
}

.matter p {
    color: #222;
    font-size: 15px;
    margin: 15px 0 15px;
}


.contact_main_form_area {
    padding-top: 50px;
}


.contact_form {
    background: #FFFFFF;
    box-shadow: -4px -4px 16px rgba(0, 0, 0, 0.08), 4px 8px 16px rgba(0, 0, 0, 0.08);
    border-radius: 12px;
    padding: 35px 35px;
    margin-top: 20px;
}

#contact_form_content .form-control {
    margin-bottom: 10px;
}

#contact_form_content textarea {
    height: 100%;
}

.contact-label {
    font-family: 'Sono', sans-serif !important;
    font-weight: 600;
    font-size: 15px;
    color: #fff;
}

.field-gapping {
    /*    padding-top: 0!important;*/
    margin-top: -20px !important;
}

/*--------------------------------------------------- CONTACT PAGE --------------------------------------------------------------*/


.cio-logo {
    margin: 0 auto;
    position: absolute;
    z-index: 1000;
    /*    height: 120px;*/
}


/*--------------------------------------------------- RATING STAR --------------------------------------------------------------*/


:root {
    --star-size: 20px;
    --star-color: #fff;
    --star-background: #fc0;
}

.Stars {
    --percent: calc(var(--rating) / 5 * 100%);
    display: inline-block;
    font-size: var(--star-size);
    /*font-family: Times;*/
    line-height: 1;
}

.Stars::after {
    content: "★★★★★";
    letter-spacing: 3px;
    background: linear-gradient(90deg, var(--star-background) var(--percent), var(--star-color) var(--percent));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/*--------------------------------------------------- RATING STAR --------------------------------------------------------------*/

/*--------------------------------------------------- COMMON BANNER --------------------------------------------------------------*/

#cio_common_banner {
    /* background-image: url('../assets/banner/common-banner.png'); */
    /* background-image: url('../assets/banner/common-banner_3.jpg'); */
    background-color: #EDB226;
    padding: 200px 0 80px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.cio_common_banner_text {
    text-align: center;
}

.cio_common_banner_text h2 {
    color: var(--white-color);
    font-weight: 400;
}

.cio_common_banner_text ul {
    padding-top: 20px;
}

.cio_common_banner_text ul li {
    display: inline-block;
    color: var(--white-color);
    padding-left: 7px;
}

.cio_common_banner_text ul li:first-child {
    padding-left: 0px;
}

.cio_common_banner_text ul li span {
    padding-right: 5px;
}

.cio_common_banner_text ul li span i {
    color: var(--white-color);
    font-size: 7px;
    position: relative;
    top: -2px;
    left: -3px;
}

.cio_common_banner_text ul li a {
    color: #ffffff91;
}

.cio_common_banner_text ul li a {
    color: #ffffff91;
}

.cio_common_banner_text ul li a:hover {
    color: var(--main-color);
}

/*--------------------------------------------------- COMMON BANNER --------------------------------------------------------------*/
@media (max-width: 1200px) {

    .cio_banner_text h2 {
        font-size: 80px;
        padding-top: 8px;
    }

}


@media (max-width: 991px) {
    .heading_left_area {
        text-align: center;
        /* margin-top: -12em; */
    }

    .cio_destination {
        padding: 0 60px 0 60px;
    }

    .popular-padding {
        padding: 15px 60px 0 60px;
    }

    .section_padding_top {
        padding: 125px 0 50px 0;
    }

    .cio_banner_text h2 {
        font-size: 80px;
        padding-top: 8px;
    }

}

@media (max-width: 767px) {

    .section_padding_top {
        padding: 125px 0 50px 0;
    }

    .owl-stage-outer {
        height: 500px !important;
    }

    .cio_slider_item {
        padding: 155px 0 155px 0;
    }

    .cio_banner_text h2 {
        font-size: 60px;
        padding-top: 8px;
    }

    .cio_banner_text h3 {
        padding-top: 21px;
        font-size: 27px;
    }

    .heading_left_area {
        text-align: center;
    }

    .cio_destination {
        padding: 0 40px 0 40px;
    }

    .popular-padding {
        padding: 15px 40px 0 40px;
    }

    .carBooking {
        background-size: cover;
        /*background-position:right 0*/
    }

    #cio_common_banner {
        padding: 100px 0 100px 0;
        background-position: center center;
    }


}

@media (max-width: 576px) {

    .section_padding_top {
        padding: 100px 0 50px 0;
    }


    .section_padding_top_35 {
        padding: 0 0 0 0;
    }

    .owl-stage-outer {
        height: 500px !important;
    }

    .cio_banner_text h2 {
        font-size: 50px;
        margin-bottom: -20px;
        margin-top: -60px;
    }

    .cio_home_bttn a {
        margin-right: 10px;
    }

    .heading_left_area {
        margin-top: -2em;

    }

    .cio_destination {
        padding: 0 20px 0 20px;
    }

    .popular-padding {
        padding: 15px 15px 0 15px;
    }
}


/* --Top To Bottom-- */

.go-top {
    position: fixed;
    cursor: pointer;
    top: 0;
    right: 15px;
    color: #fff;
    background-color: var(--bttn-theme);
    z-index: 999;
    width: 40px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .9s;
    transition: .9s;
    border-radius: 50%
}

.go-top.active {
    top: 98%;
    -webkit-transform: translateY(-98%);
    transform: translateY(-98%);
    opacity: 1;
    visibility: visible
}

.go-top i {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    -webkit-transition: .6s;
    transition: .6s
}

.go-top i:last-child {
    opacity: 0;
    visibility: hidden;
    top: 60%
}

.go-top::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: #000;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .6s;
    transition: .6s;
    border-radius: 50%
}

.go-top:hover,
.go-top:focus {
    color: #fff
}

.go-top:hover::before,
.go-top:focus::before {
    opacity: 1;
    visibility: visible
}

.go-top:hover i:first-child,
.go-top:focus i:first-child {
    opacity: 0;
    top: 0;
    visibility: hidden
}

.go-top:hover i:last-child,
.go-top:focus i:last-child {
    opacity: 1;
    visibility: visible;
    top: 50%
}



.copyright_area {
    background-color: var(--main-color);
    color: var(--bttn-theme);
    text-align: center;
    padding: 10px 0;
}

.copyright_area img {
    width: 250px;
}

.copyright_left p {
    color: var(--black-color);
    font-size: 14px;
    font-weight: 500;
}

.copyright_right {
    text-align: right;
}

.tour_details_boxed_inner span {
    font-family: 'Poppins', sans-serif !important;
    font-size: 15px !important;
}

.visit-dooars {
    margin-top: -0px;

    padding: 100px 0px;
    /*    bottom: 0;*/
    /*    width: 100%;*/
    min-height: 300px;
    background-image: url(../assets/visit-dooars/background.jpg);
    /*    background-image: url(../assets/visit-dooars/bg_1.jpg);*/
    background-size: 100% 100%;

    background-color: #FFE8A3;
    background-repeat: no-repeat;
    text-align: center;

}

.visit-dooars-inner {
    /*    background-color: #ffffff;*/
    background-image: url(../assets/visit-dooars/shape.png);
    background-size: 100% 100%;

    padding: 140px;

    display: inline-block;


}

.tour_details_right_sidebar_wrapper {
    position: sticky;
    top: 0;
}


.page-details-home-img {
    width: 100%;
    padding: 4px;
    border: 2px dashed #17C7B5;
    border-radius: 20px;
}

/* .tour_details_img_wrapper {
    padding: 3px;
    border: 2px dashed #17C7B5;
    border-radius: 10px;
}

.tour_details_img_wrapper img {
    width: 100%;
    padding: 4px;
    border: 2px dashed #17C7B5;
    border-radius: 20px;
} */


.leaf-pattern {
    background: url(../../cio/assets/leaf-pattern.png) repeat-x;
    height: 42px;
    position: relative;
    bottom: 39px;
    z-index: 98;
}

.leaf-pattern-inverted {
    background: url(../../cio/assets/leaf-pattern.png) repeat-x;
    height: 42px;
    position: relative;
    bottom: -39px;
    z-index: 98;
    transform: rotate(180deg);
}

.footer-vector-pattern {
    background: url(../../cio/assets/footer/footer-img.png) repeat-x;
    height: 50px;
    position: relative;
    bottom: -1px;
    z-index: 98;

}

.imagine-text {
    color: #fff !important;
    text-shadow: 1px 0 #000000, -1px 0 #000000, 0 3px #000000, 0 -1px #000000, 1px 1px #000000, -1px 0px #000000, 1px -1px #000000, -1px 1px #000000;
}



blockquote {
    padding: 10px;
    border-left: 5px solid #ccc;
    font-style: italic;
    color: #000;
    position: relative;
    font-family: sans-serif;
    background: #e9fffd;
}

.terms li {
    padding: 10px;
    display: block !important;
}

.terms li::before {
    content: "✓";
    /* content: "👉"; */
    padding-inline: 1ch;
    margin-inline-end: 1ch;
    font-weight: bolder;
    color: #864F9F;
}

.inclusion,
.exclusion li {
    padding-left: 10px;
    font-weight: 700;
    display: block !important;
}

.inclusion li::before {
    content: "✓";
    padding-inline: 1ch;
    margin-inline-end: 1ch;
    font-weight: bolder;
    color: #00AF00;
}

.exclusion li::before {
    content: "✗";
    padding-inline: 1ch;
    margin-inline-end: 1ch;
    font-weight: bolder;
    color: #FA0C0C;
}

.description li {
    padding-left: 10px;
    padding-bottom: 0px;
    display: block !important;
}

.description li::before {
    content: "🔹";
    padding-inline: 1ch;
    margin-inline-end: 1ch;
    font-weight: bolder;
    color: #864F9F;
}

.hashTags p {
    font-weight: 400;
    font-size: 11px !important;
    letter-spacing: 1px;
    border-top: 1px solid #69599A;
    padding-top: 10px;
    word-wrap: break-word;
}

.social-share {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 20px;

}

.social-share img {
    padding: 10px 15px 10px 15px;
    margin: 0 5px 0 5px;
    width: 65px;
    border: 1px dashed #FFBE16;
    border-radius: 20px;

}

.similar-location {
    background: #FFDE00 !important;
    border: 1px dashed #4D3E77;
    padding: 5px 0;
    border-radius: 0px 0px 10px 10px;
}

.similar-location:hover {
    background: #4D3E77 !important;
    border: 1px dashed #FFDE00;
    color: #FFDE00 !important;
}

.similar-location-caption {
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    letter-spacing: 2px;
}

.similar-location-caption:hover {
    transition: var(--transition);
    text-transform: uppercase;
    letter-spacing: 8px;
    color: #FFDE00 !important;

}

.similar-location-div {
    background: #17C7B5 !important;
}

nav .cn-gallery_items {
    padding: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: block;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
}

nav .cn-gallery_items span {
    /* padding: 10px; */
    margin: 3.5px !important;
    display: inline-block;

}

nav .cn-gallery_items .cn-gallery_item {
    margin: 0 5px;
    padding: 5px 10px;
    font-family: 'freight-sans-pro';
    font-size: 18px;
    font-weight: 500;
    color: #A8A8A8;
    cursor: pointer;
    transition: var(--transition);
    background: #f0f0f0;
    border-radius: 10px;
}

nav .cn-gallery_items .active {
    color: #333333;
    border-bottom: 0.5px solid #333333;
    border-top: 0.5px solid #333333;
    background: #f0f0f0;
    border-radius: 10px;
}

nav .cn-gallery_items .cn-gallery_item:hover {
    letter-spacing: 2px;
    border-bottom: 0.5px dashed #333333;
    border-top: 0.5px dashed #333333;
    transition: var(--transition);
}

.cn-gallery_image .cn-gallery_image_box.hide {
    display: none;
    animation: animate 2s ease;
    transition: var(--transition);
}

.cn-gallery_image .cn-gallery_image_box.show {
    display: block;
    animation: animate 2s ease;
    transition: var(--transition);

}

@keyframes animate {
    0% {
        transform: scale(0.5);
    }

    10% {
        transform: scale(1);
    }
}

.car-details {
    border-top: .5px solid;
    border-bottom: .5px solid;
    margin: 10px 0;
    padding: 0px !important;
    font-size: 13px !important;
    display: flex;
    justify-content: center;
}

.img-click-div {
    display: flex;
    justify-content: center;
    border-bottom: solid 1px rgba(0, 0, 0, 0.1019607843);
    width: 96%;
    margin: 25px auto 37px auto;
    position: relative;
    background-color: #D7D3E0;

}

.img-click-div img {
    width: 40px;
    height: auto;
    position: absolute;
    cursor: pointer;
    bottom: -20px;
}

.footer-branding-img {
    display: flex;
    justify-content: center;
    padding-top: 10px;

}

.footer-branding-img a>img {
    /* width: 90%!important; */
    /* margin: 0 10px; */
    height: 75px;
    border: 2px solid #D6D2DF;
    border-radius: 25px;
    padding: 10px;
}

@media (max-width: 767px) {
    .footer-branding-img {
        border-bottom: solid 1px rgba(0, 0, 0, 0.1019607843);
        padding-bottom: 12px;
        margin-bottom: 25px;
        padding-top: 0 !important;
    }

    .footer-branding-img a>img {
        width: 250px !important;
        /* margin: 0 6px; */
        height: 55px;
        /* padding: 5px!important; */
    }

    .soical_icon_footer li a i {
        font-size: 25px;
    }
}

.custom-footer {
    top: 5px;
    background-color: #fff;
    padding-top: 15px;
}

.highlight-img {
    margin: 5px;
    padding: 5px;
}

.highlight-img a>img {
    transition: var(--transition);
}

.highlight-img a>img:hover {
    border: transparent;
    padding: 0px;
    transition: var(--transition);
}

.hotel-amenities {
    padding-top: 10px !important;
    display: flex;
    justify-content: space-between;
    border-top: 1px dashed;
}

.hotel-amenities img {
    width: 30px !important;
    height: 30px !important;
}